gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque GLib.IWrapper
- Method
  Gtk.IconSource To be added To be added: an object of type 'Gtk.IconSource' To be added
- Method
  System.Void To be added To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of IconSource, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.IconSource'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.IconSource The GLib TYpe for the Gtk.IconSource class.
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gdk.Pixbuf `` To be added To be added: an object of type 'Gdk.Pixbuf' To be added: an object of type 'Gdk.Pixbuf' To be added
- Property
  Gtk.TextDirection `` To be added To be added: an object of type 'Gtk.TextDirection' To be added: an object of type 'Gtk.TextDirection' To be added
- Property
  Gtk.IconSize `` To be added To be added: an object of type 'Gtk.IconSize' To be added: an object of type 'Gtk.IconSize' To be added
- Property
  Gtk.StateType `` To be added To be added: an object of type 'Gtk.StateType' To be added: an object of type 'Gtk.StateType' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added